

#navi ul {
  font-size:1.9em;
  margin:0;
  padding:0.7em 0 0 0.5em;
  list-style:none inside none;
  font-weight:bold;
  text-align:center;
  
}

#navi ul li {
  display:inline;
  color:#fff;
  padding-right:1em;
  padding-left:0;
}

#navi a {
  text-decoration:none;
  color:#fff;
  font-weight:bold;
}

#navi a:hover {
  color:#faa4ba;
}

/* active hat padding-left, weil navi-punkte sonst "springen" */

#navi ul li.active a {
  color:#faa4ba;
  padding-left:7px;
}


/*** zweite ebene ***/

#navi2 {
  height: 3.3em;
  border-bottom:1px solid #FAA4BA;
}

#navi2 ul {
  font-size:1.7em;
  margin:0;
  padding:0.4em 0 0 0.5em;
  list-style:none inside none;
  font-weight:bold;
  text-align:center;
  border-bottom:1px solid #ddd;
}

#navi2 ul li {
  display:inline;
  color:#fff;
  padding-right:1em;
  padding-left:0;
}


#navi2 a {
  text-decoration:none;
  color:#7e0021;
  font-weight:bold;
}

#navi2 a:hover {
  color:#faa4ba;
}

#navi2 ul li.active a {
  color:#faa4ba;
  
}



